<?xml version="1.0" encoding="UTF-8"?>
<routes xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://sumo.dlr.de/xsd/routes_file.xsd">
  <trip depart="3147.40" departLane="best" departSpeed="max" from="430126275" id="vehev1" to="39046111#0" type="ev_passenger" />
</routes>